[TENOKE]
# appid
id = 2912430 # Platypus Reclayed

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
4014150 = "Platypus Reclayed - Spooky Platypus"
4025970 = "Platypus Reclayed Artbook"
4194510 = "Platypus Reclayed - Platypus Winter Mission"
4025750 = "Platypus Reclayed Soundtrack"

[ACHIEVEMENTS.PEACENIK]
icon = "19cb36b2bb77aaf1d8de89f3cf2045c8d4a1069b.jpg"
icon_gray = "17353fbfce10f33412e64aa03e1d93deb9307e36.jpg"
hidden = "0"

[ACHIEVEMENTS.PERFECTION]
icon = "7184f6462163afb7de7f2e96ed84ffc5c0994224.jpg"
icon_gray = "0d28940c577a4da338725f43944e3605bfdd2fba.jpg"

[ACHIEVEMENTS."WRECKING CREW"]
icon = "bbd9af344e65e27cb356459e20c59c9b5c51c5de.jpg"
icon_gray = "1ed386b0c4deda0314ca2fa00fc03545c7bd75ed.jpg"

[ACHIEVEMENTS."PRECISION PILOT"]
icon = "b8c37781c56ea88b4143e3e34b6950c455b6e537.jpg"
icon_gray = "84cfa41b6f79d99cebfd96030f194b02dea647b9.jpg"

[ACHIEVEMENTS."CONVOY RAIDER"]
icon = "e5940fb4aa9c415feb449ddabd7065c6024257fb.jpg"
icon_gray = "e16540a58acf11b34c47fe465c628e2144f23311.jpg"

[ACHIEVEMENTS."LIGHTNING FIGHTER"]
icon = "9f3d1b834b86a6cea34031b93bcda3cb67ed5949.jpg"
icon_gray = "cb7e21964363a3ee7f2939506473e5cfc47a8643.jpg"

[ACHIEVEMENTS."HEAVYWEIGHT CHAMP"]
icon = "e4d48d64d71ceec6ca5d59c057c232cf3fcd9da9.jpg"
icon_gray = "a9cfa52230bbf934179cae8e3b3826380a0aecf8.jpg"

[ACHIEVEMENTS."FOOD FIGHT"]
icon = "7db8e0f919351641ba7923a76a5c01651b981699.jpg"
icon_gray = "de6cf6172e1ca68c2f5231f2fd48ca0cfd89dd1d.jpg"

[ACHIEVEMENTS."REBEL STAR"]
icon = "186173f4f204322a5d055951927e1133232dade4.jpg"
icon_gray = "0e8d457a5e4bc0d7d4b3ca4a1fe77d719480fccb.jpg"

[ACHIEVEMENTS."CASTLE CRASHER"]
icon = "87189a9e644478053bfc68a55e927fb00010a6d4.jpg"
icon_gray = "4b800f807c67999f7f01933d99fe3b0b74cdb400.jpg"

[ACHIEVEMENTS."MINE SWEEPER"]
icon = "ee8d7162c137169f7ba74e62c981d965f316c877.jpg"
icon_gray = "993640b0da3be04aa896aaa3df3c5c203e94d6ba.jpg"

[ACHIEVEMENTS."BOULDER DASH"]
icon = "af77341855cd220c4f2d410d37b8b58439d7fbd2.jpg"
icon_gray = "ffe689e24484c36a741d21845c3c5718a5439b80.jpg"

[ACHIEVEMENTS."CITY CONNECTION"]
icon = "36b47d1ea0a812a1153ad63a86b98f08dc37e370.jpg"
icon_gray = "b461c928e4411842fc61756f74184e3213d03f6b.jpg"

[ACHIEVEMENTS."ALL YOUR BASE"]
icon = "f0e6e3b73540907d66556829d7826eaa74d21e45.jpg"
icon_gray = "d3ccd53ef44be80f239fbb0f2071ac8e5ee4b547.jpg"

[ACHIEVEMENTS."STOP THE EXPRESS"]
icon = "dca1617d104a2d09be602017da186b9103755b35.jpg"
icon_gray = "38d85766c1fdd862b2c76422014a7a2d2d965ba8.jpg"

[ACHIEVEMENTS."CLOUD MASTER"]
icon = "33fa03e24398f6eaff4e82b60e9e8420c601e37d.jpg"
icon_gray = "fb4c9a40a03015455849e8d9dd07b1be63b4c79b.jpg"

[ACHIEVEMENTS."SEA WOLF"]
icon = "1cbfce8abb6c90c8b3e7cf713f6609bc52e44798.jpg"
icon_gray = "d3f9d4226c408acb11b3d81c37db924cfec9c376.jpg"

[ACHIEVEMENTS."URBAN STRIKE"]
icon = "e150ad8834e89e7e4d44f8bba2d800292e4bda40.jpg"
icon_gray = "e54d7aa7864e2f5ded6385c0486675762a598d51.jpg"

[ACHIEVEMENTS."FINAL FIGHT"]
icon = "fa1aa1b962c40b70219d85aa36881e383ff1359b.jpg"
icon_gray = "b61371516fbf52c747dd400d3127a9cd2b256015.jpg"

[ACHIEVEMENTS."TEAM EFFORT"]
icon = "3812aa90311333afb9cd2d67aeaf30afdcea0d98.jpg"
icon_gray = "a356a1b7c728cd1b80300e8d59cb1b112df00b73.jpg"

[ACHIEVEMENTS."OLD SCHOOL"]
icon = "76dcea0373bfe8ff8839f04d25e740db57714007.jpg"
icon_gray = "921aa201554d1df9049ee3dd46b68a33085e295c.jpg"

[ACHIEVEMENTS."STAR JACKER"]
icon = "1a55e477d8933f0c4c6dba3a1fee2fadedb2cd04.jpg"
icon_gray = "d086d7e6a68c6a99b920ccce7e4fb0f12fcb4d93.jpg"

[ACHIEVEMENTS."FRUIT NINJA"]
icon = "27444532a9c52a9c7420b19d46fdfac97e199b1e.jpg"
icon_gray = "57c46ce81bc2e4c26253ae76c8998eab5b33ee93.jpg"

[ACHIEVEMENTS.SAFECRACKER]
icon = "ba4ec3e27d1e7774c621fd5db570172eb47c0b8f.jpg"
icon_gray = "339cf92c13197a7599f4b776650ce089d6819dea.jpg"

[ACHIEVEMENTS."ON A PLATTER"]
icon = "ac4e3fce0193130a1167bd0c9a6dcb19f2abafea.jpg"
icon_gray = "ee274fad2c849a3724f5cfd9ba11361887716620.jpg"

[ACHIEVEMENTS.1CC]
icon = "6860b749422236019bc6a50fd3640896e9b643b9.jpg"
icon_gray = "06b6d2494f63559e5ffa5146b4796ecd87647f3a.jpg"

[ACHIEVEMENTS.HARDCORE]
icon = "7bf1771beb7ad71bb9c3ccdef7d625ac82fabfeb.jpg"
icon_gray = "00bf550d4ae71272a69cf99204c314e2a15110a3.jpg"

[ACHIEVEMENTS.MILLIONAIRE]
icon = "570c948f9cd0dc423afdf3e5bb3023618c0c9c8c.jpg"
icon_gray = "83ace52157725d8186d3d32c581150a717c146d6.jpg"

[ACHIEVEMENTS.PEACENIK.name]
english = "PEACENIK"
german = "FRIEDENSFREAK"
french = "PACIFISTE"
italian = "PACIFISTA"
portuguese = "PACIFISTA"
brazilian = "PACIFISTA"
spanish = "PACIFISTA"
LATAM = "PACIFISTA"
polish = "PACYFISTA"
koreana = "피스닉"
russian = "ПАЦИФИСТ"
japanese = "ピースニック"
schinese = "和平主义者"
tchinese = "和平主義者"
thai = "ยานบินที่ไม่โจมตี"
indonesian = "PASIFIS"

[ACHIEVEMENTS.PEACENIK.desc]
english = "Get passive resistance bonus in L1-1"
german = "Hol dir den passiven Widerstandsbonus in L1-1"
french = "Obtiens une résistance passive dans le N1-1"
italian = "Ottieni un bonus di resistenza passiva in L1-1"
portuguese = "Obtém bónus de resistência passiva em L1-1"
brazilian = "Obtenha bônus de resistência passiva em L1-1"
spanish = "Obtén una bonificación de resistencia pasiva en el N1-1"
LATAM = "Obtén una bonificación de resistencia pasiva en el N1-1"
polish = "Zdobądź bonus pasywnego oporu w L1-1"
koreana = "L1-1에서 수동 저항 보너스 받기"
russian = "Получите бонус пассивного сопротивления в L1-1"
japanese = "L1-1でパッシブ耐性ボーナスを獲得する"
schinese = "在L1-1获得被动抗性加成"
tchinese = "在 L1-1 獲得被動抗性加成"
thai = "รับโบนัสต้านทานแบบเชิงรับใน L1-1"
indonesian = "Dapatkan bonus perlawanan pasif di L1-1"

[ACHIEVEMENTS.PERFECTION.name]
english = "PERFECTION"
german = "PERFEKTION"
french = "PERFECTION"
italian = "PERFEZIONE"
portuguese = "PERFEIÇÃO"
brazilian = "PERFEIÇÃO"
spanish = "PERFECCIÓN"
LATAM = "PERFECCIÓN"
polish = "PERFEKCJA"
koreana = "완벽"
russian = "СОВЕРШЕНСТВО"
japanese = "完璧"
schinese = "完美"
tchinese = "完美"
thai = "ความสมบูรณ์แบบ"
indonesian = "KESEMPURNAAN"

[ACHIEVEMENTS.PERFECTION.desc]
english = "A perfect round, any area"
german = "Eine perfekte Runde, in allen Bereichen"
french = "Un round parfait, n'importe quelle zone"
italian = "Un round perfetto, qualsiasi area"
portuguese = "Uma ronda perfeita, qualquer área"
brazilian = "Uma rodada perfeita, qualquer área"
spanish = "Una ronda perfecta, cualquier área"
LATAM = "Una ronda perfecta, cualquier área"
polish = "Doskonała runda, dowolny obszar"
koreana = "완벽한 라운드, 어떤 영역이든"
russian = "Идеальный раунд, любая зона"
japanese = "完璧なラウンド、どのエリアでも"
schinese = "一轮完美的回合，任何区域"
tchinese = "一場完美的回合，任何區域"
thai = "รอบที่สมบูรณ์แบบ, พื้นที่ใดก็ได้"
indonesian = "Level sempurna, di area mana saja"

[ACHIEVEMENTS."WRECKING CREW".name]
english = "WRECKING CREW"
german = "ABRISSKOMMANDO"
french = "DÉMOLISSEURS"
italian = "DEMOLITORI"
portuguese = "DEMOLIÇÃO"
brazilian = "EQUIPE DEMOLIDORA"
spanish = "EQUIPO DE DEMOLICIÓN"
LATAM = "EQUIPO DEMOLEDOR"
polish = "EKIPA ROZBIÓRKOWA"
koreana = "파괴 작업반"
russian = "РАЗРУШИТЕЛЬНАЯ БРИГАДА"
japanese = "解体作業員"
schinese = "破坏小队"
tchinese = "破壞小隊"
thai = "ทีมทำลายล้าง"
indonesian = "TIM PENGHANCUR"

[ACHIEVEMENTS."WRECKING CREW".desc]
english = "Destroy 25 ground targets in one run"
german = "Zerstöre 25 Bodenziele in einem Durchgang"
french = "Détruis 25 cibles au sol en une seule partie"
italian = "Distruggi 25 bersagli a terra in una sola partita"
portuguese = "Destrua 25 alvos terrestres em uma única partida"
brazilian = "Destrua 25 alvos terrestres em uma única partida"
spanish = "Destruye 25 objetivos terrestres en una sola partida"
LATAM = "Destruye 25 objetivos terrestres en una sola partida"
polish = "Zniszcz 25 celów naziemnych w jednej rozgrywce"
koreana = "한 번 플레이에서 지상 목표 25개 파괴하기"
russian = "Уничтожьте 25 наземных целей за один заход"
japanese = "1回のプレイで地上のターゲットを25個破壊する"
schinese = "在一次游戏中摧毁25个地面目标"
tchinese = "在一次遊戲中摧毀25個地面目標"
thai = "ทำลายเป้าหมายภาคพื้นดิน 25 จุด ในหนึ่งรอบเกม"
indonesian = "Hancurkan 25 target darat dalam satu kali permainan"

[ACHIEVEMENTS."PRECISION PILOT".name]
english = "PRECISION PILOT"
german = "PRÄZISIONSPILOT"
french = "PILOTE PRÉCIS"
italian = "PILOTA ESPERTO"
portuguese = "PILOTO PRECISO"
brazilian = "PILOTO PRECISO"
spanish = "PILOTO DE PRECISIÓN"
LATAM = "PILOTO DE PRECISIÓN"
polish = "PRECYZYJNY PILOT"
koreana = "정밀 파일럿"
russian = "МЕТКИЙ ПИЛОТ"
japanese = "精密パイロット"
schinese = "精准飞行员"
tchinese = "精準飛行員"
thai = "นักบินแม่นยำ"
indonesian = "PILOT PRESISI"

[ACHIEVEMENTS."PRECISION PILOT".desc]
english = "Get through the minefield without crashing"
german = "Durchquere das Minenfeld, ohne abzustürzen"
french = "Traverse le champ de mines sans t'écraser"
italian = "Attraversa il campo minato senza schiantarti"
portuguese = "Atravessa o campo de minas sem colidir"
brazilian = "Atravesse o campo minado sem bater"
spanish = "Atraviesa el campo de minas sin chocar"
LATAM = "Atraviesa el campo de minas sin estrellarte"
polish = "Przejdź przez pole minowe bez zderzenia"
koreana = "충돌하지 않고 지뢰밭 통과"
russian = "Пройдите через минное поле без происшествий"
japanese = "衝突せずに地雷原を突破する"
schinese = "避免撞毁并穿过雷区"
tchinese = "穿越雷區並避免撞毀"
thai = "ผ่านสนามทุ่นระเบิดโดยไม่ชน"
indonesian = "Terobos ladang ranjau tanpa menabrak"

[ACHIEVEMENTS."CONVOY RAIDER".name]
english = "CONVOY RAIDER"
german = "KONVOI-RÄUBER"
french = "PILLEUR DE CONVOI"
italian = "RAZZIATORE"
portuguese = "SALTEADOR DE COMBOIOS"
brazilian = "LADRÃO DE TRENS"
spanish = "ASALTACONVOYES"
LATAM = "ASALTACONVOYES"
polish = "NAJEŹDŹCA KONWOJU"
koreana = "호송대 레이더"
russian = "РЕЙДЕР КОНВОЕВ"
japanese = "コンボイ レイダー"
schinese = "护航舰队袭击者"
tchinese = "護航隊襲擊者"
thai = "ผู้จู่โจมขบวน"
indonesian = "PENYERANG KONVOI"

[ACHIEVEMENTS."CONVOY RAIDER".desc]
english = "Get 100% major enemies in L3-3"
german = "Besiege 100% aller Hauptgegner in L3-3"
french = "Tue 100 % des ennemis majeurs dans le N3-3"
italian = "Ottieni il 100% dei nemici principali in L3-3"
portuguese = "Obtém 100% dos inimigos principais em L3-3"
brazilian = "Obtenha 100% dos inimigos principais em L3-3"
spanish = "Derrota a todos los enemigos principales en el N3-3"
LATAM = "Obtén el 100% de los enemigos principales en el N3-3"
polish = "Zniszcz 100% głównych wrogów w L3-3"
koreana = "L3-3에서 주요 적 100% 획득"
russian = "Получите 100% главных врагов в L3-3"
japanese = "L3-3で主要な敵を100%撃破する"
schinese = "在L3-3中获得100%的主要敌人"
tchinese = "在L3-3擊敗100%的主要敵人"
thai = "กำจัดศัตรูหลักใน L3-3 ให้ครบ 100%"
indonesian = "Hancurkan 100% musuh utama di L3-3"

[ACHIEVEMENTS."LIGHTNING FIGHTER".name]
english = "LIGHTNING FIGHTER"
german = "BLITZJÄGER"
french = "COMBATTANT ÉCLAIR"
italian = "COMBATTENTE LAMPO"
portuguese = "LUTADOR RELÂMPAGO"
brazilian = "CAÇA RELÂMPAGO"
spanish = "LUCHADOR RELÁMPAGO"
LATAM = "COMBATIENTE RELÁMPAGO"
polish = "BŁYSKAWICA"
koreana = "번개 전투기"
russian = "ИСТРЕБИТЕЛЬ МОЛНИЙ"
japanese = "ライトニングファイター"
schinese = "闪电战机"
tchinese = "閃電戰士"
thai = "นักสู้สายฟ้า"
indonesian = "PETARUNG PETIR"

[ACHIEVEMENTS."LIGHTNING FIGHTER".desc]
english = "Get perfect clear in L4-3"
german = "Hol dir einen perfekten Clear in L4-3"
french = "Fais un niveau parfait dans le N4-3"
italian = "Ottieni una Vittoria Perfetta in L4-3"
portuguese = "Obtém uma perfect clear em L4-3"
brazilian = "Obtenha um perfect clear em L4-3"
spanish = "Consigue un nivel perfecto en el N4-3"
LATAM = "Consigue un despeje perfecto en el N4-3"
polish = "Osiągnij perfekcyjne oczyszczenie w L4-3"
koreana = "L4-3에서 완벽한 클리어 획득"
russian = "Добейтесь идеального прохождения в L4-3"
japanese = "L4-3をパーフェクトクリアする"
schinese = "在L4-3达成完美通关"
tchinese = "在L4-3達成完美通關"
thai = "กำจัดศัตรูให้หมดเกลี้ยงใน L4-3"
indonesian = "Dapatkan bersih sempurna di L4-3"

[ACHIEVEMENTS."HEAVYWEIGHT CHAMP".name]
english = "HEAVYWEIGHT CHAMP"
german = "SCHWERGEWICHTS-CHAMP"
french = "POIDS LOURD"
italian = "CAMPIONE MASSIMO"
portuguese = "CAMPEÃO PESADO"
brazilian = "CAMPEÃO PESADO"
spanish = "CAMPEÓN PESADO"
LATAM = "CAMPEÓN PESADO"
polish = "MISTRZ WAGI CIĘŻKIEJ"
koreana = "헤비급 챔피언"
russian = "Чемпион-тяжеловес"
japanese = "ヘビー級チャンプ"
schinese = "重量级冠军"
tchinese = "重量級冠軍"
thai = "แชมป์เฮฟวี่เวท"
indonesian = "JUARA KELAS BERAT"

[ACHIEVEMENTS."HEAVYWEIGHT CHAMP".desc]
english = "Score 100k points using the boxing glove"
german = "Erziele 100k Punkte mit dem Boxhandschuh."
french = "Marque 100 000 points avec le gant de boxe"
italian = "Segna 100k punti usando il guanto da boxe"
portuguese = "Marca 100k pontos usando a luva de boxe"
brazilian = "Marque 100k pontos usando a luva de boxe"
spanish = "Consigue 100k puntos usando el guante de boxeo"
LATAM = "Consigue 100k puntos usando el guante de boxeo"
polish = "Zdobądź 100 tys. punktów rękawicą bokserską"
koreana = "복싱 글러브를 사용하여 10만점 획득"
russian = "Наберите 100k очков, используя боксёрскую перчатку"
japanese = "ボクシンググローブを使って100kポイントを獲得する"
schinese = "使用拳击手套获得10万分"
tchinese = "使用拳擊手套取得100k分數"
thai = "ทำคะแนน 100k แต้มโดยใช้นวมชกมวย"
indonesian = "Cetak 100k poin menggunakan sarung tinju"

[ACHIEVEMENTS."FOOD FIGHT".name]
english = "FOOD FIGHT"
german = "ESSENSCHLACHT"
french = "GUERRE CULINAIRE"
italian = "BATTAGLIA DI CIBO"
portuguese = "GUERRA DE COMIDA"
brazilian = "BRIGA DE COMIDA"
spanish = "PELEA DE COMIDA"
LATAM = "PELEA DE COMIDA"
polish = "BITWA NA JEDZENIE"
koreana = "푸드 파이트"
russian = "ПИЩЕВАЯ БИТВА"
japanese = "フードファイト"
schinese = "食物大战"
tchinese = "食物大戰"
thai = "สงครามอาหาร"
indonesian = "PERANG MAKANAN"

[ACHIEVEMENTS."FOOD FIGHT".desc]
english = "Serve 2500 food items in one run"
german = "Serviere 2500 Essensportionen in einem Durchgang"
french = "Sers 2500 plats en une seule partie"
italian = "Servi 2500 piatti in una sola partita"
portuguese = "Sirva 2500 itens de comida em uma única partida"
brazilian = "Sirva 2500 itens de comida em uma única partida"
spanish = "Sirve 2500 alimentos en una sola partida"
LATAM = "Sirve 2500 comidas en una sola partida"
polish = "Podaj 2500 porcji jedzenia w jednej rozgrywce"
koreana = "한 번 플레이에서 음식 2500개 제공하기"
russian = "Подайте 2500 порций еды за один заход"
japanese = "1回のプレイで2500個の食べ物を提供する"
schinese = "在一次游戏中供应2500份食物"
tchinese = "在一次遊戲中供應2500份食物"
thai = "เสิร์ฟอาหาร 2500 รายการ ในหนึ่งรอบเกม"
indonesian = "Sajikan 2500 makanan dalam satu kali permainan"

[ACHIEVEMENTS."REBEL STAR".name]
english = "REBEL STAR"
german = "Rebellstern"
french = "ÉTOILE REBELLE"
italian = "STELLA RIBELLE"
portuguese = "ESTRELA REBELDE"
brazilian = "ESTRELA REBELDE"
spanish = "ESTRELLA REBELDE"
LATAM = "ESTRELLA REBELDE"
polish = "GWIAZDA BUNTU"
koreana = "반란군 스타"
russian = "МЯТЕЖНАЯ ЗВЕЗДА"
japanese = "レベルスター"
schinese = "叛逆之星"
tchinese = "叛逆之星"
thai = "ดาวกบฏ"
indonesian = "BINTANG PEMBERONTAK"

[ACHIEVEMENTS."REBEL STAR".desc]
english = "Destroy 20 weapon stars without dying"
german = "Zerstöre 20 Waffensterne, ohne zu sterben"
french = "Détruis 20 étoiles d'arme sans mourir"
italian = "Distruggi 20 stelle d'arma senza morire"
portuguese = "Destrói 20 estrelas de armas sem morrer"
brazilian = "Destrua 20 estrelas de armas sem morrer"
spanish = "Destruye 20 estrellas arma sin morir"
LATAM = "Destruye 20 estrellas arma sin morir"
polish = "Zniszcz 20 gwiazd broni, nie ginąc"
koreana = "죽지 않고 무기 별 20개 파괴"
russian = "Уничтожьте 20 звезд-оружий, не погибнув"
japanese = "死なずにウェポンスターを20個破壊する"
schinese = "在不死亡的情况下摧毁20个武器星"
tchinese = "在不死亡的情況下摧毀 20 個武器星"
thai = "ทำลายดาวอาวุธ 20 ดวงโดยไม่ตาย"
indonesian = "Hancurkan 20 bintang senjata tanpa mati"

[ACHIEVEMENTS."CASTLE CRASHER".name]
english = "CASTLE CRASHER"
german = "SCHLOSSBRECHER"
french = "BRISE-CHÂTEAU"
italian = "DEVASTA-CASTELLI"
portuguese = "DEMOLIDOR DE CASTELOS"
brazilian = "DESTRÓI CASTELOS"
spanish = "DESTRUYECASTILLOS"
LATAM = "DESTRUYECASTILLOS"
polish = "NISZCZYCIEL ZAMKU"
koreana = "성을 부수는 자"
russian = "КРУШИТЕЛЬ ЗАМКА"
japanese = "キャッスル クラッシャー"
schinese = "城堡粉碎者"
tchinese = "城堡破壞者"
thai = "นักทลายปราสาท"
indonesian = "PENGHANCUR KASTIL"

[ACHIEVEMENTS."CASTLE CRASHER".desc]
english = "Reach 100k points in Score attack 1"
german = "Erreiche 100'000 Punkte in Punktejagd 1"
french = "Atteins 100K points dans le Score Attack 1"
italian = "Raggiungi 100k punti in Score attack 1"
portuguese = "Alcança 100mil pontos em Score Attack 1"
brazilian = "Alcance 100mil pontos em Score Attack 1"
spanish = "Llega a 100.000 puntos en Ataque de puntuación 1"
LATAM = "Obtiene 100.000 puntos en Ataque de Puntaje 1"
polish = "Osiągnij 100000 punktów w trybie Score Attack 1"
koreana = "점수 공격 1에서 100,000점에 도달하세요"
russian = "Набери 100 тыс. очков в режиме \"Score Attack 1\""
japanese = "スコアアタック1で10万ポイントを達成する"
schinese = "在计分挑战 1 中获得 10 万分"
tchinese = "在計分挑戰 1 中獲得 10 萬分"
thai = "ทำคะแนนให้ถึง 100,000 คะแนนในโหมดเก็บคะแนน 1"
indonesian = "Raih 100000 poin di mode Serangan Skor 1"

[ACHIEVEMENTS."MINE SWEEPER".name]
english = "MINE SWEEPER"
german = "MINENRÄUMER"
french = "DÉMINEUR"
italian = "SMINATORE"
portuguese = "VARREDOR DE MINAS"
brazilian = "VARREDOR DE MINAS"
spanish = "BUSCAMINAS"
LATAM = "BUSCAMINAS"
polish = "SAPER"
koreana = "지뢰 찾기"
russian = "САПЁР"
japanese = "マインスイーパー"
schinese = "扫雷"
tchinese = "掃雷員"
thai = "ผู้กวาดทุ่นระเบิด"
indonesian = "PENYAPU RANJAU"

[ACHIEVEMENTS."MINE SWEEPER".desc]
english = "Reach 100k points in Score attack 2"
german = "Erreiche 100'000 Punkte in Punktejagd 2"
french = "Atteins 100K points dans le Score Attack 2"
italian = "Raggiungi 100k punti in Score attack 2"
portuguese = "Alcança 100mil pontos em Score Attack 2"
brazilian = "Alcance 100mil pontos em Score Attack 2"
spanish = "Llega a 100.000 puntos en Ataque de puntuación 2"
LATAM = "Obtiene 100.000 puntos en Ataque de Puntaje 2"
polish = "Osiągnij 100000 punktów w trybie Score Attack 2"
koreana = "점수 공격 2에서 100,000점에 도달하세요"
russian = "Набери 100 тыс. очков в режиме \"Score Attack 2\""
japanese = "スコアアタック2で10万ポイントを達成する"
schinese = "在计分挑战 2 中获得 10 万分"
tchinese = "在計分挑戰 2 中獲得 10 萬分"
thai = "ทำคะแนนให้ถึง 100,000 คะแนนในโหมดเก็บคะแนน 2"
indonesian = "Raih 100000 poin di mode Serangan Skor 2"

[ACHIEVEMENTS."BOULDER DASH".name]
english = "BOULDER DASH"
german = "Felsensprint"
french = "RUÉE ROCHEUSE"
italian = "CORSA DEL MACIGNO"
portuguese = "CORRIDA DE PEDREGULHOS"
brazilian = "PEDREGULHOS"
spanish = "CARRERA DE ROCAS"
LATAM = "CARRERA DE ROCAS"
polish = "KAMIENNY PĘD"
koreana = "바위 돌진"
russian = "БОУЛДЕР ДЭШ"
japanese = "ボルダー・ダッシュ"
schinese = "巨石冲刺"
tchinese = "巨石衝刺"
thai = "การหลบหนีก้อนหินถล่ม"
indonesian = "HANTAMAN BATU"

[ACHIEVEMENTS."BOULDER DASH".desc]
english = "Reach 100k points in Score attack 3"
german = "Erreiche 100'000 Punkte in Punktejagd 3"
french = "Atteins 100K points dans le Score Attack 3"
italian = "Raggiungi 100k punti in Score attack 3"
portuguese = "Alcança 100mil pontos em Score Attack 3"
brazilian = "Alcance 100mil pontos em Score Attack 3"
spanish = "Llega a 100.000 puntos en Ataque de puntuación 3"
LATAM = "Obtiene 100.000 puntos en Ataque de Puntaje 3"
polish = "Osiągnij 100000 punktów w trybie Score Attack 3"
koreana = "점수 공격 3에서 100,000점에 도달하세요"
russian = "Набери 100 тыс. очков в режиме \"Score Attack 3\""
japanese = "スコアアタック3で10万ポイントを達成する"
schinese = "在计分挑战 3 中获得 10 万分"
tchinese = "在計分挑戰 3 中獲得 10 萬分"
thai = "ทำคะแนนให้ถึง 100,000 คะแนนในโหมดเก็บคะแนน 3"
indonesian = "Raih 100000 poin di mode Serangan Skor 3"

[ACHIEVEMENTS."CITY CONNECTION".name]
english = "CITY CONNECTION"
german = "STADTVERBINDUNG"
french = "CITY CONNECTION"
italian = "CONNESSIONE"
portuguese = "LIGAÇÃO DA CIDADE"
brazilian = "CONEXÃO DA CIDADE"
spanish = "CONEXIÓN URBANA"
LATAM = "CONEXIÓN URBANA"
polish = "POŁĄCZENIE MIASTA"
koreana = "도시 연결"
russian = "ГОРОДСКАЯ СВЯЗЬ"
japanese = "シティコネクション"
schinese = "城市连接"
tchinese = "城市連結"
thai = "เมืองใหญ่ที่โครงสร้างเชื่อมโยงกัน"
indonesian = "PENGHUBUNG KOTA"

[ACHIEVEMENTS."CITY CONNECTION".desc]
english = "Reach 100k points in Score attack 4"
german = "Erreiche 100'000 Punkte in Punktejagd 4"
french = "Atteins 100K points dans le Score Attack 4"
italian = "Raggiungi 100k punti in Score attack 4"
portuguese = "Alcança 100mil pontos em Score Attack 4"
brazilian = "Alcance 100mil pontos em Score Attack 4"
spanish = "Llega a 100.000 puntos en Ataque de puntuación 4"
LATAM = "Obtiene 100.000 puntos en Ataque de Puntaje 4"
polish = "Osiągnij 100000 punktów w trybie Score Attack 4"
koreana = "점수 공격 4에서 100,000점에 도달하세요"
russian = "Набери 100 тыс. очков в режиме \"Score Attack 4\""
japanese = "スコアアタック4で10万ポイントを達成する"
schinese = "在计分挑战 4 中获得 10 万分"
tchinese = "在計分挑戰 4 中獲得 10 萬分"
thai = "ทำคะแนนให้ถึง 100,000 คะแนนในโหมดเก็บคะแนน 4"
indonesian = "Raih 100000 poin di mode Serangan Skor 4"

[ACHIEVEMENTS."ALL YOUR BASE".name]
english = "ALL YOUR BASE"
german = "ALL YOUR BASE"
french = "DANS LE GENOU"
italian = "TUTTE LE TUE BASI"
portuguese = "TODAS AS TUAS BASES"
brazilian = "TODAS AS BASES"
spanish = "VUESTRAS BASES"
LATAM = "TODAS VUESTRAS BASES"
polish = "WSZYSTKIE TWOJE BAZY"
koreana = "모든 기지"
russian = "ВСЕ ВАШИ БАЗЫ"
japanese = "全基地"
schinese = "你所有的基地"
tchinese = "你所有的基地"
thai = "ฐานทั้งหมดของคุณ"
indonesian = "SEMUA PANGKALANMU"

[ACHIEVEMENTS."ALL YOUR BASE".desc]
english = "Reach 100k points in Score attack 5"
german = "Erreiche 100'000 Punkte in Punktejagd 5"
french = "Atteins 100K points dans le Score Attack 5"
italian = "Raggiungi 100k punti in Score attack 5"
portuguese = "Alcança 100mil pontos em Score Attack 5"
brazilian = "Alcance 100mil pontos em Score Attack 5"
spanish = "Llega a 100.000 puntos en Ataque de puntuación 5"
LATAM = "Obtiene 100.000 puntos en Ataque de Puntaje 5"
polish = "Osiągnij 100000 punktów w trybie Score Attack 5"
koreana = "점수 공격 5에서 100,000점에 도달하세요"
russian = "Набери 100 тыс. очков в режиме \"Score Attack 5\""
japanese = "スコアアタック5で10万ポイントを達成する"
schinese = "在计分挑战 5 中获得 10 万分"
tchinese = "在計分挑戰 5 中獲得 10 萬分"
thai = "ทำคะแนนให้ถึง 100,000 คะแนนในโหมดเก็บคะแนน 5"
indonesian = "Raih 100000 poin di mode Serangan Skor 5"

[ACHIEVEMENTS."STOP THE EXPRESS".name]
english = "STOP THE EXPRESS"
german = "STOP THE EXPRESS"
french = "ARRÊTEZ CE TRAIN"
italian = "FERMA L'ESPRESSO"
portuguese = "PARA O EXPRESSO"
brazilian = "PARE O EXPRESSO"
spanish = "DETÉN EL EXPRESO"
LATAM = "DETÉN EL EXPRESO"
polish = "ZATRZYMAJ EKSPRES"
koreana = "익스프레스 멈추기"
russian = "ОСТАНОВИТЬ ЭКСПРЕСС"
japanese = "エクスプレスを止めろ"
schinese = "阻止特快列车"
tchinese = "阻止特快列車"
thai = "หยุดขบวนด่วน"
indonesian = "HENTIKAN KERETA"

[ACHIEVEMENTS."STOP THE EXPRESS".desc]
english = "Beat Boss 1"
german = "Besiege Boss 1"
french = "Battez le Boss 1"
italian = "Sconfiggi il Boss 1"
portuguese = "Derrota o Boss 1"
brazilian = "Derrote o Chefe 1"
spanish = "Derrota al jefe 1"
LATAM = "Derrota al jefe 1"
polish = "Pokonaj bossa 1"
koreana = "보스 1 승리"
russian = "Победите босса 1"
japanese = "ボス1を倒す"
schinese = "击败Boss 1"
tchinese = "擊敗Boss 1"
thai = "เอาชนะบอส 1"
indonesian = "Kalahkan Bos 1"

[ACHIEVEMENTS."CLOUD MASTER".name]
english = "CLOUD MASTER"
german = "CLOUD MASTER"
french = "MAÎTRE DES NUAGES"
italian = "MAESTRO DI NUVOLE"
portuguese = "MESTRE DAS NUVENS"
brazilian = "MESTRE DAS NUVENS"
spanish = "SEÑOR DE LAS NUBES"
LATAM = "SEÑOR DE LAS NUBES"
polish = "WŁADCA CHMUR"
koreana = "구름 마스터"
russian = "МАСТЕР ОБЛАКОВ"
japanese = "クラウドマスター"
schinese = "云之大师"
tchinese = "雲端大師"
thai = "บอสในชั้นเมฆ"
indonesian = "PENGUASA AWAN"

[ACHIEVEMENTS."CLOUD MASTER".desc]
english = "Beat Boss 2"
german = "Besiege Boss 2"
french = "Battez le Boss 2"
italian = "Sconfiggi il Boss 2"
portuguese = "Derrota o Boss 2"
brazilian = "Derrote o Chefe 2"
spanish = "Derrota al jefe 2"
LATAM = "Derrota al jefe 2"
polish = "Pokonaj bossa 2"
koreana = "보스 2 승리"
russian = "Победите босса 2"
japanese = "ボス2を倒す"
schinese = "击败Boss 2"
tchinese = "擊敗Boss 2"
thai = "เอาชนะบอส 2"
indonesian = "Kalahkan Bos 2"

[ACHIEVEMENTS."SEA WOLF".name]
english = "SEA WOLF"
german = "SEEWOLF"
french = "LOUP DE MER"
italian = "LUPO DI MARE"
portuguese = "LOBO DO MAR"
brazilian = "LOBO DO MAR"
spanish = "LOBO DE MAR"
LATAM = "LOBO DE MAR"
polish = "WILK MORSKI"
koreana = "바다의 늑대"
russian = "МОРСКОЙ ВОЛК"
japanese = "シー・ウルフ"
schinese = "海狼"
tchinese = "海狼"
thai = "หมาป่าทะเล"
indonesian = "SERIGALA LAUT"

[ACHIEVEMENTS."SEA WOLF".desc]
english = "Beat Boss 3"
german = "Besiege Boss 3"
french = "Battez le Boss 3"
italian = "Sconfiggi il Boss 3"
portuguese = "Derrota o Boss 3"
brazilian = "Derrote o Chefe 3"
spanish = "Derrota al jefe 3"
LATAM = "Derrota al jefe 3"
polish = "Pokonaj bossa 3"
koreana = "보스 3 승리"
russian = "Победите босса 3"
japanese = "ボス3を倒す"
schinese = "击败Boss 3。"
tchinese = "擊敗Boss 3"
thai = "เอาชนะบอส 3"
indonesian = "Kalahkan Bos 3"

[ACHIEVEMENTS."URBAN STRIKE".name]
english = "URBAN STRIKE"
german = "STADTANGRIFF"
french = "FRAPPE URBAINE"
italian = "ATTACCO URBANO"
portuguese = "ATAQUE URBANO"
brazilian = "ATAQUE URBANO"
spanish = "ATAQUE URBANO"
LATAM = "ATAQUE URBANO"
polish = "MIEJSKI ATAK"
koreana = "도시 파업"
russian = "ГОРОДСКОЙ УДАР"
japanese = "アーバンストライク"
schinese = "城市打击"
tchinese = "都市突襲"
thai = "การโจมตีในเขตเมือง"
indonesian = "SERANGAN KOTA"

[ACHIEVEMENTS."URBAN STRIKE".desc]
english = "Beat Boss 4"
german = "Besiege Boss 4"
french = "Battez le Boss 4"
italian = "Sconfiggi il Boss 4"
portuguese = "Derrota o Boss 4"
brazilian = "Derrote o Chefe 4"
spanish = "Derrota al jefe 4"
LATAM = "Derrota al jefe 4"
polish = "Pokonaj bossa 4"
koreana = "보스 4 승리"
russian = "Победите босса 4"
japanese = "ボス4を倒す"
schinese = "击败Boss 4"
tchinese = "擊敗Boss 4"
thai = "เอาชนะบอส 4"
indonesian = "Kalahkan Bos 4"

[ACHIEVEMENTS."FINAL FIGHT".name]
english = "FINAL FIGHT"
german = "FINAL FIGHT"
french = "COMBAT FINAL"
italian = "SCONTRO FINALE"
portuguese = "LUTA FINAL"
brazilian = "LUTA FINAL"
spanish = "BATALLA FINAL"
LATAM = "BATALLA FINAL"
polish = "OSTATECZNA WALKA"
koreana = "마지막 싸움"
russian = "ФИНАЛЬНЫЙ БОЙ"
japanese = "ファイナルファイト"
schinese = "最终决战"
tchinese = "最終決戰"
thai = "การต่อสู้ครั้งสุดท้าย"
indonesian = "PERTEMPURAN TERAKHIR"

[ACHIEVEMENTS."FINAL FIGHT".desc]
english = "Beat final boss in Reclayed (solo)"
german = "Besiege den Endgegner in Reclayed (solo)"
french = "Bats le boss final dans Reclayed (solo)"
italian = "Sconfiggi il boss finale in Reclayed (solo)"
portuguese = "Derrota o boss final em Reclayed (sozinho)"
brazilian = "Derrote o chefe final em Reclayed (solo)"
spanish = "Derrota al jefe final en Reclayed (en solitario)"
LATAM = "Derrota al jefe final en Reclayed (solo)"
polish = "Pokonaj ostatniego bossa w trybie Reclayed (solo)"
koreana = "Reclayed의 최종 보스를 물리치기(솔로)"
russian = "Победите финального босса в Reclayed (соло)"
japanese = "Reclayedで最終ボスを倒す（ソロ）"
schinese = "在Reclayed (solo)中击败最终Boss"
tchinese = "擊敗在 Reclayed (solo) 中的最終頭目"
thai = "เอาชนะบอสสุดท้ายใน Reclayed (เล่นคนเดียว)"
indonesian = "Kalahkan bos terakhir di Reclayed (solo)"

[ACHIEVEMENTS."TEAM EFFORT".name]
english = "TEAM EFFORT"
german = "TEAMARBEIT"
french = "EFFORT D'ÉQUIPE"
italian = "SFORZO DI SQUADRA"
portuguese = "ESFORÇO DE EQUIPA"
brazilian = "ESFORÇO DE EQUIPE"
spanish = "TRABAJO EN EQUIPO"
LATAM = "TRABAJO EN EQUIPO"
polish = "WYSIŁEK ZESPOŁOWY"
koreana = "팀의 노력"
russian = "КОМАНДНАЯ РАБОТА"
japanese = "チームワーク"
schinese = "团队协作"
tchinese = "團隊合作"
thai = "ความพยายามของทีม"
indonesian = "KERJA TIM"

[ACHIEVEMENTS."TEAM EFFORT".desc]
english = "Beat the final boss with two players"
german = "Besiege den Endboss mit zwei Spielern"
french = "Bats le boss final avec deux joueurs"
italian = "Sconfiggi il boss finale con due giocatori"
portuguese = "Derrota o boss final com dois jogadores"
brazilian = "Derrote o chefe final com dois jogadores"
spanish = "Derrota al jefe final con dos jugadores"
LATAM = "Derrota al jefe final con dos jugadores"
polish = "Pokonaj ostatniego bossa w dwie osoby"
koreana = "플레이어 두 명과 최종 보스를 물리치기"
russian = "Победите финального босса с двумя игроками"
japanese = "2人プレイで最終ボスを倒す"
schinese = "与另一名玩家一起击败最终boss"
tchinese = "在雙人模式下擊敗最終頭目"
thai = "เอาชนะบอสตัวสุดท้ายด้วยผู้เล่นสองคน"
indonesian = "Kalahkan bos terakhir dengan dua pemain"

[ACHIEVEMENTS."OLD SCHOOL".name]
english = "OLD SCHOOL"
german = "ALTE SCHULE"
french = "VIEILLE ÉCOLE"
italian = "VECCHIA SCUOLA"
portuguese = "À MODA ANTIGA"
brazilian = "VELHA ESCOLA"
spanish = "VIEJA ESCUELA"
LATAM = "VIEJA ESCUELA"
polish = "STARA SZKOŁA"
koreana = "올드 스쿨"
russian = "СТАРАЯ ШКОЛА"
japanese = "オールドスクール"
schinese = "老派"
tchinese = "老派"
thai = "โหมดคลาสสิก"
indonesian = "MODEL JADUL"

[ACHIEVEMENTS."OLD SCHOOL".desc]
english = "Finish game in original mode"
german = "Beende das Spiel im Originalmodus"
french = "Termine le jeu en Mode original"
italian = "Completa il gioco in modalità originale"
portuguese = "Termina o jogo no modo original"
brazilian = "Termine o jogo no modo original"
spanish = "Termina el juego en el modo original"
LATAM = "Termina el juego en el modo original"
polish = "Ukończ grę w trybie oryginalnym"
koreana = "오리지널 모드로 게임 완료"
russian = "Пройдите игру в оригинальном режиме"
japanese = "オリジナルモードでゲームをクリアする"
schinese = "在原始模式下完成游戏"
tchinese = "在原始模式中完成遊戲"
thai = "จบเกมในโหมดดั้งเดิม"
indonesian = "Selesaikan game dalam mode orisinal"

[ACHIEVEMENTS."STAR JACKER".name]
english = "STAR JACKER"
german = "STAR JACKER"
french = "VOLEUR D'ÉTOILES"
italian = "DIROTTASTELLE"
portuguese = "LADRÃO ESTELAR"
brazilian = "LADRÃO ESTELAR"
spanish = "ROBAESTRELLAS"
LATAM = "ROBAESTRELLAS"
polish = "RABUŚ GWIAZD"
koreana = "별을 납치하는 자"
russian = "ЗВЁЗДНЫЙ УГОНЩИК"
japanese = "スタージャッカー"
schinese = "星际劫匪"
tchinese = "星際劫匪"
thai = "ยานก่อกวนสตาร์ แจ็คเกอร์"
indonesian = "PEROMPAK BINTANG"

[ACHIEVEMENTS."STAR JACKER".desc]
english = "Unlock all weapons in the game"
german = "Schalte alle Waffen im Spiel frei"
french = "Débloque toutes les armes du jeu"
italian = "Sblocca tutte le armi nel gioco"
portuguese = "Desbloqueia todas as armas no jogo"
brazilian = "Desbloqueie todas as armas do jogo"
spanish = "Desbloquea todas las armas del juego"
LATAM = "Desbloquea todas las armas del juego"
polish = "Odblokuj wszystkie bronie w grze"
koreana = "게임의 모든 무기 잠금 해제"
russian = "Разблокируйте всё оружие в игре"
japanese = "ゲーム内のすべての武器をアンロックする"
schinese = "解锁游戏中的所有武器"
tchinese = "解鎖遊戲中的所有武器"
thai = "ปลดล็อกอาวุธทั้งหมดในเกม"
indonesian = "Buka semua senjata dalam permainan"

[ACHIEVEMENTS."FRUIT NINJA".name]
english = "FRUIT NINJA"
german = "FRUIT NINJA"
french = "FRUIT NINJA"
italian = "FRUTTA NINJA"
portuguese = "NINJA DA FRUTA"
brazilian = "NINJA DAS FRUTAS"
spanish = "NINJA FRUTAL"
LATAM = "NINJA DE FRUTAS"
polish = "OWOCOWY NINJA"
koreana = "과일 닌자"
russian = "ФРУКТОВЫЙ НИНДЗЯ"
japanese = "フルーツニンジャ"
schinese = "水果忍者"
tchinese = "水果忍者"
thai = "ฟรุต นินจา"
indonesian = "NINJA BUAH"

[ACHIEVEMENTS."FRUIT NINJA".desc]
english = "Collect 3000 pieces of fruit in one run"
german = "Sammle 3000 Früchte in einem Durchgang"
french = "Collecte 3000 fruits en une seule partie"
italian = "Spara 3000 pesci in una sola partita"
portuguese = "Colete 3000 frutas em uma única partida"
brazilian = "Colete 3000 frutas em uma única partida"
spanish = "Recoge 3000 piezas de fruta en una sola partida"
LATAM = "Recoge 3000 frutas en una sola partida"
polish = "Zbierz 3000 owoców w jednej rozgrywce"
koreana = "한 번 플레이에서 과일 3000개 모으기"
russian = "Соберите 3000 фруктов за один заход"
japanese = "1回のプレイで3000個の果物を集める"
schinese = "在一次游戏中收集3000个水果"
tchinese = "在一次遊戲中收集3000個水果"
thai = "เก็บผลไม้ 3000 ชิ้น ในหนึ่งรอบเกม"
indonesian = "Kumpulkan 3000 buah dalam satu kali permainan"

[ACHIEVEMENTS.SAFECRACKER.name]
english = "SAFECRACKER"
german = "TRESORKNACKER"
french = "CAMBRIOLEUR"
italian = "SCASSINATORE"
portuguese = "ARROMBADOR"
brazilian = "ARROMBADOR"
spanish = "DESCERRAJADOR"
LATAM = "LADRÓN DE CAJAS"
polish = "SEJFOWY WŁAMYWACZ"
koreana = "금고털이"
russian = "Взломщик сейфов"
japanese = "セーフクラッカー"
schinese = "保险箱破解者"
tchinese = "保險箱破解者"
thai = "นักสะเดาะเซฟ"
indonesian = "PEMBOBOL BRANKAS"

[ACHIEVEMENTS.SAFECRACKER.desc]
english = "Break open ten safes in one run"
german = "Knacke 10 Tresore in einem Durchlauf"
french = "Force 10 coffres-forts en une seule partie"
italian = "Scassina 10 casseforti in una sola partita"
portuguese = "Arrombe 10 cofres em uma única partida"
brazilian = "Arrombe 10 cofres em uma única partida"
spanish = "Fuerza 10 cajas fuertes en una sola partida"
LATAM = "Abre 10 cajas fuertes en una sola partida"
polish = "Włam się do 10 sejfów w jednej rozgrywce"
koreana = "한 번 플레이에서 금고 10개 부수기"
russian = "Взломайте 10 сейфов за один заход"
japanese = "1回のプレイで金庫を10個破る"
schinese = "在一次游戏中打开10个保险箱"
tchinese = "在一次遊戲中打開10個保險箱"
thai = "เปิดตู้เซฟ 10 ใบ ในหนึ่งรอบเกม"
indonesian = "Buka 10 brankas dalam satu kali permainan"

[ACHIEVEMENTS."ON A PLATTER".name]
english = "ON A PLATTER"
german = "AUF DEM SILBERTABLETT"
french = "PLATEAU D'ARGENT"
italian = "SU UN VASSOIO"
portuguese = "NUMA BANDEJA"
brazilian = "DE BANDEJA"
spanish = "EN BANDEJA"
LATAM = "EN BANDEJA"
polish = "NA TALERZU"
koreana = "접시에서"
russian = "НА БЛЮДЕЧКЕ"
japanese = "取り放題"
schinese = "盘中奉上"
tchinese = "在盤子上"
thai = "ได้มาอย่างง่ายดาย"
indonesian = "DI ATAS NAMPAN"

[ACHIEVEMENTS."ON A PLATTER".desc]
english = "Launch 3000 fish in one run"
german = "Feuere 3000 Fische in einem Lauf ab"
french = "Tire 3000 poissons en une partie !"
italian = "Lancia 3000 pesci in una sola partita"
portuguese = "Lança 3000 peixes de uma vez"
brazilian = "Atire 3000 peixes de uma vez"
spanish = "Lanza 3000 peces en una sola partida"
LATAM = "Dispara 3000 peces en una partida"
polish = "Wystrzel 3000 ryb w jednej grze"
koreana = "한 번 물고기 3000마리를 쏘세요"
russian = "Запусти 3000 рыб за один заход"
japanese = "1回のプレイで魚を3000匹撃ち出す"
schinese = "一次性发射 3000 条鱼"
tchinese = "一次性發射 3000 條魚"
thai = "ยิงปลา 3000 ตัวในครั้งเดียว"
indonesian = "Tembak 3000 ikan dalam sekali main"

[ACHIEVEMENTS.1CC.name]
english = "1CC"
german = "1CC"
french = "1CC"
italian = "1CC"
portuguese = "1CC"
brazilian = "1CC"
spanish = "1CC"
LATAM = "1CC"
polish = "1CC"
koreana = "1CC"
russian = "1CC"
japanese = "1CC"
schinese = "一命通关"
tchinese = "一命通關"
thai = "1CC"
indonesian = "1CC"

[ACHIEVEMENTS.1CC.desc]
english = "Beat the entire game without continuing"
german = "Beende das gesamte Spiel, ohne fortzusetzen"
french = "Termine l'intégralité du jeu sans continuer"
italian = "Completa l'intero gioco senza usare"
portuguese = "Completa o jogo inteiro sem continuar"
brazilian = "Conclua todo o jogo sem continuar"
spanish = "Completa todo el juego sin continuar"
LATAM = "Completa todo el juego sin continuar"
polish = "Ukończ grę bez kontynuowania"
koreana = "계속 진행하지 않고 게임 전체 클리어"
russian = "Пройдите всю игру без остановок и продолжений"
japanese = "一度もコンティニューをせずにゲームを最後までクリアする"
schinese = "在不继续的情况下通关整个游戏"
tchinese = "不使用續關通關整個遊戲"
thai = "จบเกมทั้งหมดโดยไม่ใช้คอนทินิว"
indonesian = "Selesaikan seluruh permainan tanpa melanjutkan"

[ACHIEVEMENTS.HARDCORE.name]
english = "HARDCORE"
german = "HARDCORE"
french = "HARDCORE"
italian = "ESTREMO"
portuguese = "HARDCORE"
brazilian = "HARDCORE"
spanish = "EXTREMO"
LATAM = "EXTREMO"
polish = "HARDCORE"
koreana = "하드코어"
russian = "ХАРДКОР"
japanese = "ハードコア"
schinese = "硬核"
tchinese = "硬核"
thai = "ฮาร์ดคอร์"
indonesian = "EKSTREM"

[ACHIEVEMENTS.HARDCORE.desc]
english = "Finish the game on Nasty difficulty"
german = "Beende das Spiel auf Nasty-Schwierigkeitsgrad"
french = "Termine le jeu en difficulté Diabolique"
italian = "Termina il gioco a difficoltà Spietato"
portuguese = "Termina o jogo na dificuldade Cruel"
brazilian = "Conclua o jogo na dificuldade Cruel"
spanish = "Termina el juego en dificultad Horrible"
LATAM = "Completa el juego en dificultad Horrible"
polish = "Ukończ grę na poziomie Wredny"
koreana = "끔찍함 난이도로 게임 완료"
russian = "Пройдите игру на уровне сложности"
japanese = "難易度「凶悪」でゲームをクリアする"
schinese = "在艰险难度下完成游戏"
tchinese = "在兇殘難度下完成遊戲"
thai = "จบเกมในระดับความยากสุดโหด"
indonesian = "Selesaikan permainan dengan kesulitan Kejam"

[ACHIEVEMENTS.MILLIONAIRE.name]
english = "MILLIONAIRE"
german = "MILLIONAIRE"
french = "MILLIONNAIRE"
italian = "MILIONARIO"
portuguese = "MILIONÁRIO"
brazilian = "MILIONÁRIO"
spanish = "MILLONARIO"
LATAM = "MILLONARIO"
polish = "MILIONER"
koreana = "백만장자"
russian = "МИЛЛИОНЕР"
japanese = "億万長者"
schinese = "百万富翁"
tchinese = "百萬富翁"
thai = "เศรษฐีเงินล้าน"
indonesian = "JUTAWAN"

[ACHIEVEMENTS.MILLIONAIRE.desc]
english = "Score 1 million points"
german = "Erziele 1 Million Punkte"
french = "Marque 1 million de points"
italian = "Ottieni 1 milione di punti"
portuguese = "Consegue 1 milhão de pontos"
brazilian = "Marque 1 milhão de pontos"
spanish = "Consigue 1 millón de puntos"
LATAM = "Consigue 1 millón de puntos"
polish = "Zdobądź 1 milion punktów"
koreana = "100만점 획득"
russian = "Наберите 1 миллион очков"
japanese = "100万ポイントを獲得する"
schinese = "获得一百万分"
tchinese = "獲得一百萬分"
thai = "ทำคะแนนให้ได้ 1 ล้านคะแนน"
indonesian = "Raih 1 juta poin"
